/*     117084 : 이미지 (비율형)      */
.img_ratio__117084__ {max-width:100%;vertical-align:top}
.img_ratio__117084__ * {box-sizing:border-box}
.img_ratio__117084__ a {display:block;vertical-align:top}
.img_ratio__117084__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__117084__ img {width:auto}
}

/*     117085 : 이미지      */
.img__117085__ {max-width:100%}
.img__117085__ * {box-sizing:border-box}
.img__117085__ a {display:block;vertical-align:top}
.img__117085__ img {width:500px;vertical-align:top}

